Name: build2
Version: 0.18.0-a.0.20250902140901.a6230a85f00d
Description: build2 build system
URL: https://build2.org
Cflags: -I${pcfiledir}\\..\\..\\include -DLIBBUILD2_CXX_SHARED
Libs: -L${pcfiledir}\\.. -lbuild2-cxx -lbuild2-cc -lbuild2-bin

build2.metadata = 1

cc.type = cxx
